TestGroup:
    test_group: acc-sm-oleg223-client
    testhost: oleg223-client
    submission: Tue Jul  4 07:50:26 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:50:28 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 11
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 411
        status: FAIL
